/*
Theme Name: Absolute
Author: Absolute
Author URI: https://absolutegroup.ie/
Description: 
Version: 1.0.0
License: 
Template: absolute
*/

@font-face {
	font-family: 'Century Gothic';
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/CenturyGothic.eot');
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/CenturyGothic.woff') format('woff'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/CenturyGothic-Bold.eot');
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/CenturyGothic-Bold.woff') format('woff'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/CenturyGothic-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Dax';
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Light.eot');
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Light.eot?#iefix') format('embedded-opentype'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Light.woff') format('woff'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Light.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}




@font-face {
	font-family: 'Dax';
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Regular.eot');
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Regular.woff') format('woff'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Regular.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Dax';
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Medium.eot');
	src: url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Medium.eot?#iefix') format('embedded-opentype'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Medium.woff') format('woff'),
		url('https://absolutegroup.ie/wp-content/themes/absolute-child/fonts/Dax-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}



h1, h2, h3{
	font-family:'Century Gothic';
}

.page-title h1{
	text-transform: uppercase !important;
}


b, strong {
    font-weight: 400;
	color:#CC0418;
}



.home #main {
    padding: 30px 0 5px 0;
}


/****** Slider ******/

#rev_slider_1_1 h2{
	font-style: italic;
	text-shadow: 2px 2px 10px #000000;
}


/******* Mega Menu ******/
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target{
	color: #ffffff;
		background: #CC0418;
}

.ubermenu .ubermenu-target{
	padding: 10px 15px !important;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after{
	right: 4px !important;
}


.ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
		border: 1px solid transparent !important;
}

.ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target:hover{
		border: 1px solid #CC0418 !important;
}

.ubermenu.ubermenu-main.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 10px !important;
	border-radius: 5px;
}

.ubermenu .ubermenu-item-type-column > .ubermenu-submenu-type-stack > .ubermenu-item-normal:first-child{
	margin-top:0px !important; 
	border-bottom: 1px #ffffff solid;
}

.ubermenu .ubermenu-column{
	padding:0px 5px !important;
}

/* home icons */
.icongraphics {
margin: 0 auto;
width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-graphics-sprite2.gif) 0 0;
}
.icongraphics:hover {
   width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-graphics-sprite2.gif) 73px 0;
}

.iconsecurity {
margin: 0 auto;
 width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-security-sprite.gif) 0 0;
}
.iconsecurity:hover {
   width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-security-sprite.gif) 73px 0;
}

.iconprint {
margin: 0 auto;
width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-print-sprite.gif) 0 0;
}
.iconprint:hover {
   width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-print-sprite.gif) 73px 0;
}

.iconexhibition {
margin: 0 auto;
width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-exhibition-sprite.gif) 0 0;
}
.iconexhibition:hover {
   width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-exhibition-sprite.gif) 73px 0;
}

.iconweb {
margin: 0 auto;
width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-web-sprite.gif) 0 0;
}
.iconweb:hover {
   width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-web-sprite.gif) 73px 0;
}

.iconmarketing {
margin: 0 auto;
width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-marketing-sprite.gif) 0 0;
}
.iconmarketing:hover {
   width: 73px;
    height: 73px;
    background: url(https://absolutegroup.ie/wp-content/uploads/2016/09/icon-marketing-sprite.gif) 73px 0;
}
/* End - home icons */


.icongraphics .rollover i, .iconsecurity .rollover i, .iconprint .rollover i, .iconexhibition .rollover i, .iconweb .rollover i, .iconmarketing .rollover i{
    background-color: initial;
}


.iconRow figure{
	text-align:center;
}

.iconRow{
	    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.iconRow figure h2{
	font: normal 300 14px / 26px "Dax", Helvetica, Arial, Verdana, sans-serif;
	color:#72777d;
}

.iconRow figure p{
	margin:0px;
}

.iconRow figcaption{
    position: absolute;
    top: -15px;
    opacity: 0;
	font-size: 12px;
	cursor: pointer;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	 -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
}

.iconRow figure:hover img, .iconRow figure:hover h2{
	visibility: hidden;
}


.iconRow figure:hover figcaption{
	-webkit-animation-name: fadeUpDown;
    animation-name: fadeUpDown;
	opacity: 1;
	text-decoration: none;
	
}

@-webkit-keyframes fadeUpDown {
            0% {
               opacity: 0;
               -webkit-transform: translateY(-20px);
            }
            100% {
               opacity: 1;
               -webkit-transform: translateY(0);
            }
         }
         
         @keyframes fadeUpDown {
            0% {
               opacity: 0;
               transform: translateY(-20px);
            }
            100% {
               opacity: 1;
               transform: translateY(0);
            }
         }

.iconRow figure:hover figcaption a{
	text-decoration: none;
	color:#72777d;
}


.mini-nav .menu-text{
	font-family: "Dax" !important;
	font-weight: 100 !important;
}

.mini-nav .sub-nav > li.act:not(.dt-mega-parent) > a .menu-text{
	color: #ffffff;
}

.sub-nav.level-arrows-on li.has-children:not(.dt-mega-parent) > a::after, #page .mini-nav .sub-nav li.has-children > a::after, #bottom-bar .sub-nav li.has-children > a::after {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='8px' height='8px' viewBox='0 0 8 8' enable-background='new 0 0 8 8' fill='%23ffffff' xml:space='preserve'%3E%3Cpolygon points='8,4.288 8,3.974 8,3.659 4.5,0.175 3.6,0.974 6.417,3.659 6.417,4.288 3.6,6.976 4.5,7.825 '/%3E%3C/svg%3E") !important;
}


.rowWidth{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto; 
}

.did_you_know_img{
	position: absolute;
	right: 110px;
	top: 15px;
	float: right;
}

.fa-chevron-circle-right, .fa-angle-double-right, .fa-check, .fa-smile-o{
	color: #30b9eb;
}

#dt-btn-1{
	background-color: #30b9eb;
	transition: all 0.5s;
}

.frame-on.frame-fancy {
    background-color: #F4F4F5;
    height: 100% !important;
padding-bottom: 70px;
margin-bottom: -70px;
border-top: 5px solid white !important;
}

.overflowRow{
	overflow: hidden;
}



/****** Art Cards Ireland ******/

.postid-284 .view {
   width: auto;
   height: auto;
   margin: 0px;
   float: unset;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 0px 0px 10px #e6e6e6;
   -moz-box-shadow: 0px 0px 10px #e6e6e6;
   box-shadow: 0px 0px 10px #e6e6e6;
   cursor: default;
   background: #fff url(https://absolutegroup.ie/wp-content/uploads/2014/09/bgimglarge.jpg) no-repeat center center;
 background-size: 100% 100%;
}
.postid-284 .view .mask, .postid-284 .view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.postid-284 .view img {
   display: block;
   position: relative;
}
.postid-284 .view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: #cc0418;
   margin: 20px 0 0 0;
   line-height:18px;
   top:50%;
}
.postid-284 .view p {
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
   top:50%;
}
.postid-284 .view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
   top:50%;
}
.postid-284 .view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
   display:none;
}

.view-seventh img {
   -webkit-transition: all 0.5s ease-out;
   -moz-transition: all 0.5s ease-out;
   -o-transition: all 0.5s ease-out;
   -ms-transition: all 0.5s ease-out;
   transition: all 0.5s ease-out;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-seventh .mask {
   background-color: rgba(0, 0, 0, 0.5);
   -webkit-transform: rotate(0deg) scale(1);
   -moz-transform: rotate(0deg) scale(1);
   -o-transform: rotate(0deg) scale(1);
   -ms-transform: rotate(0deg) scale(1);
   transform: rotate(0deg) scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}
.view-seventh h2 {
   -webkit-transform: translateY(-600px);
   -moz-transform: translateY(-600px);
   -o-transform: translateY(-600px);
   -ms-transform: translateY(-600px);
   transform: translateY(-600px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh p {
   -webkit-transform: translateY(-400px);
   -moz-transform: translateY(-400px);
   -o-transform: translateY(-400px);
   -ms-transform: translateY(-400px);
   transform: translateY(-400px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh a.info {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
/*
.view-seventh:hover img {
   -webkit-transform: rotate(720deg) scale(0);
   -moz-transform: rotate(720deg) scale(0);
   -o-transform: rotate(720deg) scale(0);
   -ms-transform: rotate(720deg) scale(0);
   transform: rotate(720deg) scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
*/
.view-seventh:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-seventh:hover h2 {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}
.view-seventh:hover p {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-seventh:hover a.info {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}


/***** Irish Passport ******/
.postid-295 .view {
   width: 300px;
   height: 200px;
   margin: 0px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 0px 0px 10px #e6e6e6;
   -moz-box-shadow: 0px 0px 10px #e6e6e6;
   box-shadow: 0px 0px 10px #e6e6e6;
   cursor: default;
   background: #fff url(https://absolutegroup.ie/wp-content/uploads/2014/09/bgimg.jpg) no-repeat center center;
}
.postid-295 .view .mask,.postid-295 .view .content {
   width: 300px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.postid-295 .view img {
   display: block;
   position: relative;
}
.postid-295 .view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
   line-height:18px;
}
.postid-295 .view p {
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
   top:0;
   line-height: 18px;
}
.postid-295 .view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
   display:none;
}
.postid-295 .view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
   display:none;
}

.view-fourth img {
   -webkit-transition: all 0.4s ease-in-out 0.2s;
   -moz-transition: all 0.4s ease-in-out 0.2s;
   -o-transition: all 0.4s ease-in-out 0.2s;
   -ms-transition: all 0.4s ease-in-out 0.2s;
   transition: all 0.4s ease-in-out 0.2s;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-fourth .mask {
   background-color: rgba(0,0,0,0.8);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0) rotate(-180deg);
   -moz-transform: scale(0) rotate(-180deg);
   -o-transform: scale(0) rotate(-180deg);
   -ms-transform: scale(0) rotate(-180deg);
   transform: scale(0) rotate(-180deg);
   -webkit-transition: all 0.4s ease-in;
   -moz-transition: all 0.4s ease-in;
   -o-transition: all 0.4s ease-in;
   -ms-transition: all 0.4s ease-in;
   transition: all 0.4s ease-in;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
.postid-295 .view-fourth h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   border-bottom: 1px solid #cc0418;
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1) rotate(0deg);
   -moz-transform: scale(1) rotate(0deg);
   -o-transform: scale(1) rotate(0deg);
   -ms-transform: scale(1) rotate(0deg);
   transform: scale(1) rotate(0deg);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-fourth:hover img {
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-fourth:hover h2,
.view-fourth:hover p,
.view-fourth:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}






/**** What Weve done ****/
.hover-style-one .rollover-content{
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(204,4,24,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(204,4,24,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(204,4,24,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#80cc0418',GradientType=0 ); /* IE6-9 */
}


.mobile-false .cs-style-3 .rollover-content-container {
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
    transition: transform 0.4s, opacity 0.1s 0.3s;
    -ms-transform: translateY(40%);
    -webkit-transform: translateY(40%);
    transform: translateY(40%);
}

.cs-style-3 .rollover-content-container{
    width: 100%;
    padding: 15px 20px 5px;
    background-color:#CC0418;
}


.hover-style-two:not(.effect-layla):not(.effect-bubba):not(.effect-sarah) .rollover-content{
	background-color: rgba(204,4,24,0.3);
}


/****** Contact ******/
.page-id-57 #main{
   padding-bottom:0px;
}

.single-portfolio .figure-column figure{
    position: relative;
    width: 100%;
}

.single-portfolio .figure-column figure img{
    max-width:813px;
    width: 100%;
}

@media(min-width:640px) and (max-width:1000px){
    .single-portfolio .figure-column figure{
        width:600px;
        margin-left: auto;
        margin-right: auto;
    }
    .single-portfolio .figure-column figcaption{
        height: 310px !important;
        top:20px !important;
    }
}

@media(max-width:639px){
    .single-portfolio .figure-column figure{
        width:340px;
        margin-left: auto;
        margin-right: auto;
    }
    .single-portfolio .figure-column figcaption{
        height: 178px !important;
        top:10px !important;
    }
}


.single-portfolio .figure-column figcaption{
    position: absolute;
    width: 93%;
    left: 4%;
    top: 27px;
    overflow: hidden;
    height: 418px;
    overflow-y: scroll;
    max-width: 733px;
}

.single-portfolio .figure-column figcaption img{
    width:100%;
    transform: translate3d(0px, 0px, 0px);
    transition: transform 4s ease;
}

.single-portfolio .figure-column figure:hover figcaption img{
    transform: translate3d(0px, -70%, 0px);
}

@media(max-width:1250px){
    .project-content .vc_col-sm-4, .project-content .vc_col-sm-8{
        width:100%;
    }
}


/**** Coffee Cup ****/
.page-id-465 #main{
    padding: 0px;
}



/***** Modal *****/


@media(min-width:767px){
    .modal-dialog{
        left:50%;
        margin-left:-280px;
    }

}

@media(max-width:766px){
    .modal-dialog{
        width: calc(100% - 20px);
    }


}



.modal-header .modal-btn{
    float: right;
}

.modal-header .modal-title{
    float: left;
    font-size: 25px;
    line-height: 32px;
}

.modal-footer{
    display:none;
}

.contactbot{
    position: absolute;
    left: -99999px;
}


.rev_slider .fa-check{
    color:#ffffff;
    text-shadow:initial;
}

.page-id-465 #main{
    padding: 0px;
}

.modal-img{
    text-align: center;
}

.modal-img img{
    width:100%;
}

.modal a{
    text-decoration: none;
}

.modal-body .row{
    margin: 0px 10px;
}

/****** NEW CSS 17/11/16 ******/
.modal-content{
    background: #F5DEB3;
    font-family: Playfair Display !important;
    color:#682e14 !important;

}

.order-form-button{
    text-transform:uppercase;
}


@media(min-width:767px){
    .modal-dialog{
        margin-left: -352px;
        width:700px;
    }   
}

.modal-header{
    border-bottom-color: rgba(140,98,57,0.3);
    font-family: Playfair Display !important;
    color:#682e14 !important;
}



.modal-header h5, .modal-h-text{
    font-family: Playfair Display !important;
    color:#682e14 !important;
}

.contact-form-row{
    margin:10px 0px !important;
    border: 1px solid;
    border-color: rgba(140,98,57,0.3);
    padding: 5px;
    border-radius: 5px;
}

.contact-form-row h5{
    font-size: 22px;
    margin-bottom: 20px;
    font-family: Playfair Display !important;
    color:#682e14 !important;
}

.contact-coffee-cup-img{
    margin-bottom: 20px;
    text-align: center;
}

.contact-form-row .row{
    padding:5px;
    margin:0px;
}

.contact-coffee-cup-img img{
    max-width: 600px;
    width:100%;
}

.wpcf7-response-output.wpcf7-validation-errors{
    position: absolute;
    
}

@media(max-width:767px){
    .line{
        display: none;
    }
}


#wpcf7-f485-p529-o2 .wpcf7-response-output.wpcf7-validation-errors{
    margin-top: 0px;
    background: #ffffff;
}


.line{
    width: 1px;
    height: 150px !important;
    background-color: rgba(140,98,57,0.7);
    position: absolute;
    display: none;
}

 #line1{
    top: -38px;
    left: -115px;
    height: 276px !important;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
 }

 
 #line2{
    top: -42px;
    left: -60px;
    height: 160px !important;
    transform: rotate(76deg);
    -webkit-transform: rotate(76deg);
    -ms-transform: rotate(76deg);
 }
 
#line3{
    top: 31px;
    left: -106px;
    height: 246px !important;
    transform: rotate(84deg);
    -webkit-transform: rotate(84deg);
    -ms-transform: rotate(84deg);
 }
 
#line4{
    top: 71px;
    left: -107px;
    height: 246px !important;
    transform: rotate(94deg);
    -webkit-transform: rotate(94deg);
    -ms-transform: rotate(94deg);
 }
 
#line5{
    top: 171px;
    left: -66px;
    height: 163px !important;
    transform: rotate(95deg);
    -webkit-transform: rotate(95deg);
    -ms-transform: rotate(95deg);
 }
 
 
 .use-floating-validation-tip span.wpcf7-not-valid-tip{
    top: -5px !important;
    left: -156px !important;
 }
 
 .upload-error > .use-floating-validation-tip span.wpcf7-not-valid-tip{
     left:-448px !important;
 }
 
 
.page-id-465 .page-title.solid-bg, .page-id-465 #bottom-bar.solid-bg, .page-id-465 #bottom-bar .mini-nav .sub-nav{
     background-color: #F5DEB3;
 }
 
.page-id-465 .page-title h1{
    color:#682e14;
    font-family: Playfair Display;
    font-weight: 600;
 }
 
.page-id-465 .page-title .breadcrumbs a ,.page-id-465 .page-title .breadcrumbs, .page-id-465 .page-title .breadcrumbs li::before, .page-id-465 .page-title .breadcrumbs li::before{
    color:#682e14;
    font-family: Playfair Display;
 }
 
.page-id-465 #bottom-bar, .page-id-465 #bottom-bar .mini-nav .menu-text{
    color:#682e14;
    font-family: Playfair Display !important;
 }
 
 .page-id-465 .page-title .wf-table,  .page-id-529 .page-title .wf-table{
     padding: 0px;
 }

.coffee-button, .page-id-529 input[type="submit"] {
    background:  #682e14;
    color: #F5DEB3;
    border-color:#682e14;
    transition: all 0.3s !important;
    font-family: Playfair Display !important;
    border-width: 1px;
    border-style: solid;
    white-space: normal;
 }
 
.coffee-button:hover, .coffee-button:active, .coffee-button:focus, .page-id-529 input[type="submit"]:hover{
    background:  #F5DEB3 !important;
    color: #682e14 !important;
    border-color:#682e14 !important;
    transition: all 0.3s !important;
 }
 
 .modal-content .modal-btn{
    background:  #F5DEB3;
    color: #682e14;
    border-color:#682e14 !important;
    font-family: Playfair Display !important;
    border-width: 1px;
    border-style: solid;
 }

.coffee-header-text{
    font-size: 28px;
    line-height: 38px;
    font-weight: 400;
    color: rgb(104, 46, 20);
    font-family: Playfair Display;
    font-weight: 600;
    text-transform: uppercase;
}
 
.coffee-points-text{
    font-family: Playfair Display;
    color: rgb(104, 46, 20);
    font-weight: 400;
    line-height: 35px;
    font-size: 19px;
    text-align: center;
}

.coffee-points-text-bold{
    font-family: Playfair Display;
    color: rgb(104, 46, 20);
    font-weight: 600;
    line-height: 35px;
    font-size: 19px;
}


.coffee-points-text a{
    color: rgb(104, 46, 20);
    text-decoration: none;
    cursor: pointer;
}

.col-sm-6 a img{
    cursor: pointer;
}

.col-sm-6 a img:hover{
    opacity: 0.7;
}

.coffee-points-text a:hover{
    color: rgba(104, 46, 20,0.6);
    text-decoration: underline;
}

ul.coffee-points-text{
    list-style: none;
    margin-left: 0px;
}
 
 
li.coffee-points-text-li:before{
    content: "";
    background-image: url('http://wilbyrne.com/absolute/wp-content/uploads/2016/11/coffee_bean.png');
    background-size: 12px 14px;
    display: inline-block;
    height: 17px;
    width: 18px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
}


.wpcf7-radio .wpcf7-list-item:first-child label .wpcf7-list-item-label:before{
    content: "";
    background-image: url('https://absolutegroup.ie/wp-content/uploads/2016/11/Blue_Cup.png');
    background-size: 100%;
    display: inline-block;
    height: 168px;
    width: 131px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    margin-left: 4px;
}



.wpcf7-radio .wpcf7-list-item:nth-child(2) label .wpcf7-list-item-label:before{
    content: "";
    background-image: url('https://absolutegroup.ie/wp-content/uploads/2016/11/Green_Cup.png');
    background-size: 100%;
    display: inline-block;
    height: 168px;
    width: 131px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    margin-left: 4px;
}

.wpcf7-radio .wpcf7-list-item:nth-child(3) label .wpcf7-list-item-label:before{
    content: "";
    background-image: url('https://absolutegroup.ie/wp-content/uploads/2016/11/Purple_Cup.png');
    background-size: 100%;
    display: inline-block;
    height: 168px;
    width: 131px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    margin-left: 4px;
}

.wpcf7-radio .wpcf7-list-item:nth-child(4) label .wpcf7-list-item-label:before{
    content: "";
    background-image: url('https://absolutegroup.ie/wp-content/uploads/2016/11/Red_Cup.png');
    background-size: 100%;
    display: inline-block;
    height: 168px;
    width: 131px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    margin-left: 4px;
}

.wpcf7-radio .wpcf7-list-item:nth-child(5) label .wpcf7-list-item-label:before{
    content: "";
    background-image: url('https://absolutegroup.ie/wp-content/uploads/2016/11/White_Cup.png');
    background-size: 100%;
    display: inline-block;
    height: 168px;
    width: 131px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    margin-left: 4px;
}

.wpcf7-radio .wpcf7-list-item:nth-child(6) label .wpcf7-list-item-label:before{
    content: "";
    background-image: url('https://absolutegroup.ie/wp-content/uploads/2016/11/Yellow_Cup.png');
    background-size: 100%;
    display: inline-block;
    height: 168px;
    width: 131px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    margin-left: 4px;
}


.radio-30 .wpcf7-list-item label{
    position: relative;
}


.radio-30 .wpcf7-list-item input {
    position: absolute;
    top: 178px;
    margin-left: 14px;
}
 

.radio-30 .wpcf7-radio{
    float: left;
    width:100%;
    text-align: center;
    margin-bottom: 15px;
}

.wpcf7-radio .wpcf7-list-item{
    float: left;
    height: 210px;
    max-width: 161px;
    min-width: 161px;
    position: relative;
}

.radio-30{
    float: left;
    width: 100%;
}


@media(min-width:1200px){
.wpcf7-radio .wpcf7-list-item{
    width: 15%;
    margin-right: 2%;
    margin-left: 0px;
}

.wpcf7-radio .wpcf7-list-item:last-child{
    margin-right: 0%;
}
}

@media(min-width:850px) and (max-width:1199px){
.wpcf7-radio .wpcf7-list-item{
    width: 33%;
    margin-right: 9%;
    margin-left: 5%;
}

.wpcf7-radio .wpcf7-list-item:nth-child(3n){
    margin-right: 0%;
}

.wpcf7-radio .wpcf7-list-item:last-child{
    margin-right: 0%;
}
}

@media(min-width:510px) and (max-width:849px){
.wpcf7-radio .wpcf7-list-item{
    width: 33%;
    margin-right: 9%;
    margin-left: 5%;
}

.wpcf7-radio .wpcf7-list-item:nth-child(2n){
    margin-right: 0%;
}
}

@media(min-width:0px) and (max-width:509px){
.wpcf7-radio .wpcf7-list-item{
    width: 33%;
    margin-right: 0%;
    margin-left: 0%;
}

.wpcf7-radio .wpcf7-list-item:nth-child(1n){
    margin-right: 0%;
}
}



/***** Contact Form Order Page ***/
.page-id-529 .page-title .breadcrumbs a ,.page-id-529 .page-title .breadcrumbs, .page-id-529 .page-title .breadcrumbs li::before, .page-id-529 .page-title .breadcrumbs li::before{
    color:#682e14;
    font-family: Playfair Display;
 }
 
.page-id-529 #bottom-bar, .page-id-529 #bottom-bar .mini-nav .menu-text, .page-id-529 h6{
    color:#682e14;
    font-family: Playfair Display !important;
 }
 
 .page-id-529 h6{
     font-size: 16px;
 }
 
 
 .page-id-529 .page-title.solid-bg, .page-id-529 #bottom-bar.solid-bg, .page-id-529 #bottom-bar .mini-nav .sub-nav{
     background-color: #F5DEB3;
 }
 
 .page-id-529 .page-title h1{
    color:#682e14;
    font-family: Playfair Display;
    font-weight: 600;
 }
 
 .page-id-529 .wpcf7{
    background-color: #F5DEB3;
    border-radius: 4px;
    color:#682e14;
    font-family: Playfair Display !important;
 }
 
 .page-id-529 #main{
     padding: 0px;
 }
 
 
 